ahoyapi: v2
commands:
  pull:
    cmd: |
      drush sql:sync --create-db @default.live @default.dev
      drush @default.dev cr
      drush @default.dev dev on
      drush @default.dev cim --partial --source=/var/www/html/config/default/environments/develop
      drush rsync @default.live:%files/ @default.dev:%files -- --chown=www-data:www-data --safe-links --max-size=20M
    usage: Pull files and DB from live site
  pull-sql:
    cmd: |
      drush sql:sync --create-db @default.live @default.dev
      drush @default.dev cr
      drush @default.dev dev on
      drush @default.dev cim --partial --source=/var/www/html/config/default/environments/develop
    usage: Pull DB from live site
  pull-files:
    cmd: |
      drush rsync @default.live:%files/ @default.dev:%files -- --chown=www-data:www-data --safe-links --max-size=20M
    usage: Pull files from live site
